.wb_gallery_block{width:-webkit-calc(100% + 15px);width:-moz-calc(100% + 15px);width:calc(100% + 15px);margin-left:-webkit-calc(-7.5px);margin-left:-moz-calc(-7.5px);margin-left:calc(-7.5px);margin-top:-7.5px;margin-bottom:-7.5px;}
.wb_gallery_item{position:relative;height:0;}
.wb_gallery_item.one_whole{padding-bottom:56.25%;padding-bottom:-webkit-calc(56.25% - 1em);padding-bottom:-moz-calc(56.25% - 1em);padding-bottom:calc(56.25% - 1em);}
.wb_gallery_item.one_half{padding-bottom:28.125%;padding-bottom:-webkit-calc(28.125% - 1em);padding-bottom:-moz-calc(28.125% - 1em);padding-bottom:calc(28.125% - 1em);}
.wb_gallery_item.one_third{padding-bottom:18.75%;padding-bottom:-webkit-calc(18.75% - 1em);padding-bottom:-moz-calc(18.75% - 1em);padding-bottom:calc(18.75% - 1em);}
.wb_gallery_item.one_quarter{padding-bottom:14%;padding-bottom:-webkit-calc(14% - 1em);padding-bottom:-moz-calc(14% - 1em);padding-bottom:calc(14% - 1em);}
.wb_gallery_item.one_fifth{padding-bottom:11.25%;padding-bottom:-webkit-calc(11.25% - 1em);padding-bottom:-moz-calc(11.25% - 1em);padding-bottom:calc(11.25% - 1em);}
.gallery_img{position:absolute;top:7.5px;left:7.5px;width:90%;height:90%;width:-webkit-calc(100% - 15px);width:-moz-calc(100% - 15px);width:calc(100% - 15px);height:-webkit-calc(100% - 15px);height:-moz-calc(100% - 15px);height:calc(100% - 15px);}
.gallery_hidden{display:none;}
@media screen and (max-width:800px){html .wb_gallery_item.float_box{padding-bottom:56.25%;}
}
.wb_gallery_item.one_whole.four_by_three{padding-bottom:75%;padding-bottom:-webkit-calc(75% - 1em);padding-bottom:-moz-calc(75% - 1em);padding-bottom:calc(75% - 1em);}
.wb_gallery_item.one_half.four_by_three{padding-bottom:37.5%;padding-bottom:-webkit-calc(37.5% - 1em);padding-bottom:-moz-calc(37.5% - 1em);padding-bottom:calc(37.5% - 1em);}
.wb_gallery_item.one_third.four_by_three{padding-bottom:25%;padding-bottom:-webkit-calc(25% - 1em);padding-bottom:-moz-calc(25% - 1em);padding-bottom:calc(25% - 1em);}
.wb_gallery_item.one_quarter.four_by_three{padding-bottom:18.75%;padding-bottom:-webkit-calc(18.75% - 1em);padding-bottom:-moz-calc(18.75% - 1em);padding-bottom:calc(18.75% - 1em);}
.wb_gallery_item.one_fifth.four_by_three{padding-bottom:15%;padding-bottom:-webkit-calc(15% - 1em);padding-bottom:-moz-calc(15% - 1em);padding-bottom:calc(15% - 1em);}
.wb_gallery_item.one_whole.three_by_two{padding-bottom:66.666%;padding-bottom:-webkit-calc(66.666% - 1em);padding-bottom:-moz-calc(66.666% - 1em);padding-bottom:calc(66.666% - 1em);}
.wb_gallery_item.one_half.three_by_two{padding-bottom:33.333%;padding-bottom:-webkit-calc(33.333% - 1em);padding-bottom:-moz-calc(33.333% - 1em);padding-bottom:calc(33.333% - 1em);}
.wb_gallery_item.one_third.three_by_two{padding-bottom:22.222%;padding-bottom:-webkit-calc(22.222% - 1em);padding-bottom:-moz-calc(22.222% - 1em);padding-bottom:calc(22.222% - 1em);}
.wb_gallery_item.one_quarter.three_by_two{padding-bottom:16.666%;padding-bottom:-webkit-calc(16.666% - 1em);padding-bottom:-moz-calc(16.666% - 1em);padding-bottom:calc(16.666% - 1em);}
.wb_gallery_item.one_fifth.three_by_two{padding-bottom:13.333%;padding-bottom:-webkit-calc(13.333% - 1em);padding-bottom:-moz-calc(13.333% - 1em);padding-bottom:calc(13.333% - 1em);}
.wb_gallery_item.one_whole.one_to_one{padding-bottom:100%;padding-bottom:-webkit-calc(100% - 1em);padding-bottom:-moz-calc(100% - 1em);padding-bottom:calc(100% - 1em);}
.wb_gallery_item.one_half.one_to_one{padding-bottom:50%;padding-bottom:-webkit-calc(50% - 1em);padding-bottom:-moz-calc(50% - 1em);padding-bottom:calc(50% - 1em);}
.wb_gallery_item.one_third.one_to_one{padding-bottom:33.33%;padding-bottom:-webkit-calc(33.33% - 1em);padding-bottom:-moz-calc(33.33% - 1em);padding-bottom:calc(33.33% - 1em);}
.wb_gallery_item.one_quarter.one_to_one{padding-bottom:25%;padding-bottom:-webkit-calc(25% - 1em);padding-bottom:-moz-calc(25% - 1em);padding-bottom:calc(25% - 1em);}
.wb_gallery_item.one_fifth.one_to_one{padding-bottom:20%;padding-bottom:-webkit-calc(20% - 1em);padding-bottom:-moz-calc(20% - 1em);padding-bottom:calc(20% - 1em);}
.wb_gallery_item.one_hundred_px{height:100px !important;padding-bottom:0 !important;}
.wb_gallery_item.two_hundred_px{height:200px !important;padding-bottom:0 !important;}
.wb_gallery_item.three_hundred_px{height:300px !important;padding-bottom:0 !important;}
.wb_gallery_item.four_hundred_px{height:400px !important;padding-bottom:0 !important;}
.galleries_box{position:relative;}
.galleries_box .galleries_overlay{position:absolute;top:0px;left:0px;width:100%;height:100%;opacity:0;background:rgba(0, 0, 0, 0.75);color:#fff;-webkit-transition:all 350ms linear;-moz-transition:all 350ms linear;-ms-transition:all 350ms linear;-o-transition:all 350ms linear;transition:all 350ms linear;}
.galleries_box:hover .galleries_overlay{opacity:1;}
.galleries_box .galleries_overlay .overlay_inner{position:relative;padding:25% 15px 15px 15px;text-align:center;}
.galleries_box .galleries_overlay .galleries_stretch{text-transform:uppercase;}
.gallery_inner{width:100%;height:0;padding-bottom:56.25%;position:relative;}
.gallery_inner.four_by_three{padding-bottom:75%;}
.gallery_inner.three_by_two{padding-bottom:66.666%;}
.gallery_inner.one_to_one{padding-bottom:100%;}
.gallery_inner.one_hundred_px{height:100px !important;padding-bottom:0 !important;}
.gallery_inner.two_hundred_px{height:200px !important;padding-bottom:0 !important;}
.gallery_inner.three_hundred_px{height:300px !important;padding-bottom:0 !important;}
.gallery_inner.four_hundred_px{height:400px !important;padding-bottom:0 !important;}
.gallery_image_box{position:absolute;width:100%;height:100%;}
.gallery_img_container, .gallery_image_padder, .gallery_image_padder .gallery_image{width:100%;height:100%;}
.wb_gallery_item .ress_frame{position:absolute;top:5px;left:5px;width:90%;height:90%;width:-webkit-calc(100% - 10px);width:-moz-calc(100% - 10px);width:calc(100% - 10px);height:-webkit-calc(100% - 10px);height:-moz-calc(100% - 10px);height:calc(100% - 10px);padding-bottom:0;overflow:hidden;}
@media screen and (max-width:800px){.wb_gallery_item.one_half,
.wb_gallery_item.one_third,
.wb_gallery_item.one_quarter,
.wb_gallery_item.one_fifth,
.wb_gallery_item.one_whole{padding-bottom:56.25%;padding-bottom:-webkit-calc(56.25% - 1em);padding-bottom:-moz-calc(56.25% - 1em);padding-bottom:calc(56.25% - 1em);}
.wb_gallery_item.one_half.four_by_three,
.wb_gallery_item.one_third.four_by_three,
.wb_gallery_item.one_quarter.four_by_three,
.wb_gallery_item.one_fifth.four_by_three,
.wb_gallery_item.one_whole.four_by_three{padding-bottom:75%;padding-bottom:-webkit-calc(75% - 1em);padding-bottom:-moz-calc(75% - 1em);padding-bottom:calc(75% - 1em);}
.wb_gallery_item.one_half.three_by_two,
.wb_gallery_item.one_third.three_by_two,
.wb_gallery_item.one_quarter.three_by_two,
.wb_gallery_item.one_fifth.three_by_two,
.wb_gallery_item.one_whole.three_by_two{padding-bottom:66.666%;padding-bottom:-webkit-calc(66.666% - 1em);padding-bottom:-moz-calc(66.666% - 1em);padding-bottom:calc(66.666% - 1em);}
.wb_gallery_item.one_half.one_to_one,
.wb_gallery_item.one_third.one_to_one,
.wb_gallery_item.one_quarter.one_to_one,
.wb_gallery_item.one_fifth.one_to_one,
.wb_gallery_item.one_whole.one_to_one{padding-bottom:100%;padding-bottom:-webkit-calc(100% - 1em);padding-bottom:-moz-calc(100% - 1em);padding-bottom:calc(100% - 1em);}
}